@if (transactions$(); as transactions) {
  <div class="flex justify-evenly items-center">
    <div>
      <app-transaction-card [transactions]="transactions"></app-transaction-card>
    </div>
    @if (transactionSummary$(); as summary) {
      <div class="w-96">
        <app-donut-chart [data]="summary"></app-donut-chart>
      </div>
    }
  </div>
}
